#sticky-footer .tx-icc-feratelhotel {
    min-height: 300px;
}

#autocomplete-wrapper ul {
    min-height: 350px;
}

.ui-menu i.ui-menu-item-wrapper,
.ui-menu li.has-children > i {
    padding: 0.5rem .7rem;
}

.ui-menu li.has-children > i:hover {
    cursor: pointer;
    color: black;
    background: #eee;
}

.indent-1 {
    text-indent: 1rem;
}

.indent-2 {
    text-indent: 2.5rem;
}

.indent-3 {
    text-indent: 4rem;
}

.indent-4 {
    text-indent: 5.5rem;
}

.indent-5 {
    text-indent: 7rem;
}
/*
.indent-1 i,
.indent-2 i,
.indent-3 i {
    margin-right: .5rem;
}
*/


.indent-1 > *,
.indent-2 > *,
.indent-3 > *,
.indent-4 > *,
.indent-5 > * {
    text-indent: 0;
}
/*
.indent-2 > a {
    padding-left: 2.5rem;
}

.indent-3 > a {
    padding-left: 3rem;
}

.indent-4 > a {
    padding-left: 3rem;
}

.indent-5 > a {
    padding-left: 3rem;
}

.has-children.indent-1 > a,
.has-children.indent-2 > a,
.has-children.indent-3 > a,
.has-children.indent-4 > a,
.has-children.indent-5 > a {
    padding-left: 0;
}
*/

div#autocomplete-wrapper .ui-autocomplete a {
    color: #333;
}

#autocomplete-wrapper ul {
    height: auto;
    min-width: 398px;
}
#autocomplete-wrapper ul li {
    padding-bottom: 4px;
    font-size: 14px; /* Same size as input field text */
    /*font-size: 0.900em;*/
}
div#sticky-footer #autocomplete-wrapper a {
    display: inline-block;
}

/* #tx_iccferatelhotel_booking_form_default */
#autocomplete-wrapper .ui-autocomplete {
    overflow-y: scroll;
    height: 180px;
}

li.loc-error {
    padding: 1em;
}

#tx_iccferatelhotel_booking_form_default select.form-control {
    width: auto;
}

.date-picker-wrapper .drp_top-bar {
    padding: 10px 0;
}
